Subject: Re: Requesting female provider
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>, Rebecca Dybala <[email-masked]>
Cc: Release Concierge <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 27 Feb 2023 05:46:20 -0700 (MST)

Hi All, 

Just to update you, the customer contacted Keff and rescheduled her appointment for March 24, 2023 with Karen for a 60 Minute Release Signature Massage at 10.15 AM. 

I will be speaking to AJ on this error. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Rebecca Dybala" <[email-masked]>, "Release Concierge" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Sunday, February 26, 2023 5:03:00 AM 
Subject: Requesting female provider 

Hi Rebecca, 

Thank you for your time over the phone. As we discussed, Amanda's massage appointment is currently booked for this upcoming Monday at 10:15 am with Jim. However, she requested a female provider while booking the appointment. We have listened to the call recording and unfortunately, this is the agent's fault as he booked her appointment with a male provider. Here is the customer's contact details: 

Name: Amanda Costello 
Phone: (617) 416-6838 
Email: [email-masked] 
Date: Feb 27th, 2023 

Is there any chance we can switch her appointment with a female provider? I apologize for the inconvenience and I will relay this feedback to the appropriate department and customer service representative. Thank you! 

Best regards, 
Pravesh Singh